<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class School extends CI_Controller 
{
    public function __construct() 
    {
        parent::__construct();
        $this->load->model('School_model');
    }
    
    public function school()
    {
        $request = $this->input->get();
        $result = $this->School_model->school($request['school_district']);
        echo json_encode(['success' => true, 'data' => $result], JSON_UNESCAPED_UNICODE);
    }
}
